<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <style>
       table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}
    </style>

    <!-- Vertical Table -->
    <table>
        <tr>
            <th>Ad</th>
            <th>Soyad</th>
            <th>Sheher</th>
        </tr>
        <tr>
            <td>Tofiq</td>
            <td>Mikayilzade</td>
            <td>Baki</td>
        </tr>

        <tr>
            <td>Tofiq</td>
            <td>Mikayilzade</td>
            <td>Baki</td>
        </tr>

    </table>
    <!-- Vertical Table  End-->


    <!-- Horizontal Table -->
    <table>
        <tr>
            <th>Ad</th>
            <td>Tofiq</td>
            <td>Vali</td>
        </tr>
        <tr>
            <th>Soyad</th>
            <td>Mikayilzade</td>
            <td>Aliyev</td>
        </tr>

        <tr>
            <th>Sheher</th>
            <td>Baki</td>
            <td>Baki</td>
        </tr>

    </table>
    <!-- Horizontal Table  End-->


    <ul>
        <li>Baku</li>
    </ul>

    <ol>
        <li>Gence</li>
    </ol>

    <dl>
        <dt>Baku</dt>
        <dd>kglgbllkkl</dd>
    </dl>

</body>
</html>